<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="99">
    <author>RDPLAN</author>
    <version>1.0.1.4</version>
    <title>
        <en>Hirschfeld JD 8R Series RDPLAN</en>
    </title>
    <description>
        <en>Hirschfeld JD 8R Series RDPLAN</en>
    </description>
    <iconFilename>icon_series8.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="xml/series8R.xml"/>
        <storeItem xmlFilename="xml/series8RT.xml"/>
        <storeItem xmlFilename="xml/series8RX.xml"/>
    </storeItems>
    <brands>
        <brand name="Hirschfeld" title="Hirschfeld" image="brand/brand_mh.dds"/>
    </brands>
    <multiplayer supported="true"/>
</modDesc>
